<?xml version="1.0" encoding="utf-16"?>
<UI version="1.0">
  <Global SceneNum="2" ResFilePath="Res.dll" CountryCode="0409">
    <FontList FontSizeUnit="Pixel">
      <Font Id="1" FontName="HelveticaNeue LT 35 Thin" FontSize="34" FontStyle="0" />
      <Font Id="2" FontName="Helvetica Neue OTS" FontSize="28" FontStyle="0" />
      <Font Id="3" FontName="Helvetica Neue OTS" FontSize="24" FontStyle="0" />
      <Font Id="4" FontName="Helvetica Neue OTS" FontSize="22" FontStyle="0" />
      <Font Id="5" FontName="Helvetica Neue OTS" FontSize="20" FontStyle="0" />
      <Font Id="6" FontName="Helvetica Neue OTS" FontSize="26" FontStyle="1" />
      <Font Id="7" FontName="Helvetica Neue OTS" FontSize="22" FontStyle="0" />
      <!-- Use for Syncronize unit URL -->
    </FontList>
    <!--
		FontStyleRegular = 0,
    FontStyleBold = 1,
    FontStyleItalic = 2,
    FontStyleBoldItalic = 3,
    FontStyleUnderline = 4,
    FontStyleStrikeout = 8
    -->
    <ColorList>
      <Color Id="0" ColorValue="51,51,51" />
      <Color Id="1" ColorValue="255,255,255" />
      <Color Id="2" ColorValue="64,64,64" />
      <Color Id="3" ColorValue="76,76,76" />
      <Color Id="4" ColorValue="234,234,234" />
      <Color Id="5" ColorValue="160,160,160" />
      <Color Id="6" ColorValue="0,0,0" />
    </ColorList>
  </Global>
  <LocaleList>
    <Locale ResFilePath="ResCht.dll" CountryCode="0404">
      <FontList FontSizeUnit="Pixel">
        <Font Id="1" FontName="HelveticaNeue LT 35 Thin" FontSize="36" FontStyle="0" />
        <Font Id="2" FontName="Helvetica Neue OTS" FontSize="30" FontStyle="0" />
        <Font Id="3" FontName="Helvetica Neue OTS" FontSize="26" FontStyle="0" />
        <Font Id="4" FontName="Helvetica Neue OTS" FontSize="24" FontStyle="0" />
        <Font Id="5" FontName="Helvetica Neue OTS" FontSize="22" FontStyle="0" />
        <Font Id="6" FontName="Helvetica Neue OTS" FontSize="28" FontStyle="1" />
        <Font Id="7" FontName="Helvetica Neue OTS" FontSize="22" FontStyle="0" />
      </FontList>
    </Locale>
    <Locale ResFilePath="ResCht.dll" CountryCode="0804">
      <FontList FontSizeUnit="Pixel">
        <Font Id="1" FontName="HelveticaNeue LT 35 Thin" FontSize="36" FontStyle="0" />
        <Font Id="2" FontName="Helvetica Neue OTS" FontSize="30" FontStyle="0" />
        <Font Id="3" FontName="Helvetica Neue OTS" FontSize="24" FontStyle="0" />
        <Font Id="4" FontName="Helvetica Neue OTS" FontSize="24" FontStyle="0" />
        <Font Id="5" FontName="Helvetica Neue OTS" FontSize="20" FontStyle="0" />
        <Font Id="6" FontName="Helvetica Neue OTS" FontSize="28" FontStyle="1" />
        <Font Id="7" FontName="Helvetica Neue OTS" FontSize="22" FontStyle="0" />
        <Font Id="8" FontName="Helvetica Neue OTS" FontSize="34" FontStyle="0" />
        <!-- added for Welcome page -->
      </FontList>
    </Locale>
  </LocaleList>
  <Scene name="SIMMISSING_P" Pos="0, 0, 480, 800" Style="0x00000000" ExStyle="0x00000000" BgImage="htcOOBE_Bg_P.png">
    <div name="Group1">
      <Static Id="1" Pos="0, 3, 480, 47" Style="0x10000001" ExStyle="0x00000000" TextId="1001" TextPos="0, 6, 480, 50" FontId="1" TextColorId="6" BgImage="" />
      <Static Id="2" Pos="43, 547, 440, 693" Style="0x10000001" ExStyle="0x00000000" TextId="1003" TextPos="43, 547, 440, 693" FontId="3" TextColorId="0" BgImage="" />
      <Button Id="3" Pos="30, 701, 215, 794" Style="0x10000300" ExStyle="0x00000000" TextId="1002" TextPos="0, 0, 185, 93" FontId="4" TextColorId="0,1,1,0" BgImage="htcOOBE_Btn1_P.png" BgImgBlock="3" BgImgOpCode="0x0020" />
      <Button Id="4" Pos="265, 701, 450, 794" Style="0x10000F00" ExStyle="0x00000000" TextId="103" TextPos="0, 0, 185, 93" FontId="2" TextColorId="0,1,1,0" BgImage="htcOOBE_Btn1_P.png" BgImgBlock="3" BgImgOpCode="0x0020" />
      <Static Id="5" Pos="39, 163, 441, 507" Style="0x10000000" ExStyle="0x00000000" TextId="" TextPos="" FontId="" TextColorId="" BgImage="htcOOBE_Sim_0001.png" BgImgOpCode="0x0020" />
    </div>
  </Scene>
  <Scene name="SIM_P" Pos="0, 0, 480, 800" Style="0x00000000" ExStyle="0x00000000" BgImage="htcOOBE_Bg_P.png">
    <div name="Group1">
      <Static Id="1" Pos="0, 3, 480, 47" Style="0x10000001" ExStyle="0x00000000" TextId="1101" TextPos="0, 6, 480, 50" FontId="1" TextColorId="6" BgImage="" />
      <Static Id="2" Pos="0, 363, 480, 393" Style="0x10000001" ExStyle="0x00000000" TextId="1102" TextPos="0, 363, 480, 393" FontId="3" TextColorId="0" BgImage="" />
      <Static Id="3" Pos="0, 363, 480, 393" Style="0x00000000" ExStyle="0x00000000" TextId="105" TextPos="0, 363, 480, 393" FontId="3" TextColorId="0" BgImage="" />
    </div>
  </Scene>
  <Scene name="IME_P" Pos="0, 0, 480, 800" Style="0x00000000" ExStyle="0x00000000" BgImage="htcOOBE_Bg_P.png">
    <div name="Group1">
      <Static Id="1" Pos="0, 3, 480, 47" Style="0x10000001" ExStyle="0x00000000" TextId="1201" TextPos="0, 6, 480, 50" FontId="1" TextColorId="6" BgImage="" />
      <Static Id="2" Pos="43, 88, 440, 320" Style="0x10000000" ExStyle="0x00000000" TextId="1202" TextPos="43, 88, 440, 320" FontId="3" TextColorId="0" BgImage="" />
      <Button Id="3" Pos="36, 322, 444, 377" HitTExpan="18,18,18,18" Style="0x10000D00" ExStyle="0x00000000" TextId="1203" TextPos="23, 0, 385, 55" FontId="3" TextColorId="5,5,5,5" BgImage="htcOOBE_IME_Input_P.png" BgImgBlock="3" BgImgOpCode="0x0020" />
      <Static Id="4" Pos="51, 337, 53, 363" Style="0x10000000" ExStyle="0x00000000" TextId="" TextPos="" FontId="" TextColorId="" BgImage="htcOOBE_caret.png" />
      <Static Id="5" Pos="0, 422, 480, 693" Style="0x10000000" ExStyle="0x00000000" TextId="" TextPos="" FontId="" TextColorId="" BgImage="htcOOBE_img_SIP_P.png" BgImgOpCode="0x0020" />
      <Button Id="6" Pos="30, 701, 215, 794" Style="0x10000F00" ExStyle="0x00000000" TextId="101" TextPos="0, 0, 185, 93" FontId="2" TextColorId="0,1,1,0" BgImage="htcOOBE_Btn1_P.png" BgImgBlock="3" BgImgOpCode="0x0020" />
      <Button Id="7" Pos="265, 701, 450, 794" Style="0x10000F00" ExStyle="0x00000000" TextId="103" TextPos="0, 0, 185, 93" FontId="2" TextColorId="0,1,1,0" BgImage="htcOOBE_Btn1_P.png" BgImgBlock="3" BgImgOpCode="0x0020" />
      <Button Id="201" Pos="0, 653, 480, 693" Style="0x10000000" ExStyle="0x00000000" TextId="" TextPos="" FontId="4" TextColorId="0" BgImage="htcOOBE_progress_panel.png" BgImgOpCode="0x0001" />
      <Static Id="203" Pos="100, 663, 121, 684" Style="0x00000000" ExStyle="0x00000000" TextId="" TextPos="" FontId="" TextColorId="" BgImage="htcOOBE_progress_radio_on.png" BgImgOpCode="0x0020" />
      <Static Id="204" Pos="358, 663, 379, 684" Style="0x00000000" ExStyle="0x00000000" TextId="" TextPos="" FontId="" TextColorId="" BgImage="htcOOBE_progress_radio_off.png" BgImgOpCode="0x0020" />
    </div>
  </Scene>
  <Scene name="WIFI_P" Pos="0, 0, 480, 800" Style="0x00000000" ExStyle="0x00000000" BgImage="htcOOBE_Bg_P.png">
    <div name="Group1">
      <Static Id="1" Pos="0, 3, 480, 47" Style="0x10000001" ExStyle="0x00000000" TextId="1301" TextPos="0, 6, 480, 50" FontId="1" TextColorId="6" BgImage="" />
      <Button Id="5" Pos="30, 701, 215, 794" Style="0x10000F00" ExStyle="0x00000000" TextId="101" TextPos="0, 0, 185, 93" FontId="2" TextColorId="1,6,6,1" BgImage="htcOOBE_Btn1_P.png" BgImgBlock="3" BgImgOpCode="0x0020" />
      <Button Id="6" Pos="265, 701, 450, 794" Style="0x10000F00" ExStyle="0x00000000" TextId="102" TextPos="0, 0, 185, 93" FontId="2" TextColorId="1,6,6,1" BgImage="htcOOBE_Btn1_P.png" BgImgBlock="3" BgImgOpCode="0x0020" />
      <Static Id="7" Pos="0, 363, 480, 393" Style="0x10000001" ExStyle="0x00000000" TextId="1602" TextPos="0, 363, 480, 393" FontId="3" TextColorId="0" BgImage="" />
      <Static Id="8" Pos="0, 363, 480, 393" Style="0x00000000" ExStyle="0x00000000" TextId="105" TextPos="0, 363, 480, 393" FontId="3" TextColorId="0" BgImage="" />
      <Button Id="201" Pos="0, 653, 480, 693" Style="0x10000000" ExStyle="0x00000000" TextId="" TextPos="" FontId="4" TextColorId="0" BgImage="htcOOBE_progress_panel.png" BgImgOpCode="0x0001" />
      <Static Id="203" Pos="100, 663, 121, 684" Style="0x00000000" ExStyle="0x00000000" TextId="" TextPos="" FontId="" TextColorId="" BgImage="htcOOBE_progress_radio_on.png" BgImgOpCode="0x0020" />
      <Static Id="204" Pos="358, 663, 379, 684" Style="0x00000000" ExStyle="0x00000000" TextId="" TextPos="" FontId="" TextColorId="" BgImage="htcOOBE_progress_radio_off.png" BgImgOpCode="0x0020" />
    </div>
  </Scene>
  <Scene name="EMAIL_P" Pos="0, 0, 480, 800" Style="0x00000000" ExStyle="0x00000000" BgImage="htcOOBE_Bg_P.png">
    <div name="Group1">
      <Static Id="1" Pos="0, 3, 480, 47" Style="0x10000001" ExStyle="0x00000000" TextId="1401" TextPos="0, 6, 480, 50" FontId="1" TextColorId="6" BgImage="" />
      <Button Id="5" Pos="30, 701, 215, 794" Style="0x10000F00" ExStyle="0x00000000" TextId="101" TextPos="0, 0, 185, 93" FontId="2" TextColorId="0,1,1,0" BgImage="htcOOBE_Btn1_P.png" BgImgBlock="3" BgImgOpCode="0x0020" />
      <Button Id="6" Pos="265, 701, 450, 794" Style="0x10000F00" ExStyle="0x00000000" TextId="103" TextPos="0, 0, 185, 93" FontId="2" TextColorId="0,1,1,0" BgImage="htcOOBE_Btn1_P.png" BgImgBlock="3" BgImgOpCode="0x0020" />
      <Static Id="10" Pos="0, 88, 480, 653" Style="0x00000000" ExStyle="0x00000000" TextId="" TextPos="0, 0, 0, 0," FontId="" TextColorId="" BgImage="" />
      <Static Id="11" Pos="0, 0, 480, 672" Style="0x00000000" ExStyle="0x00000000" TextId="" TextPos="0, 0, 0, 0," FontId="3" TextColorId="0" BgImage="" />
      <Static Id="12" Pos="0, 0, 460, 74" Style="0x00000000" ExStyle="0x00000000" TextId="" TextPos="0, 0, 0, 0," FontId="3" TextColorId="6" BgImage="btn_common_listitem.png" BgImgBlock="4" BgImgOpCode="0x0001" />
      <Static Id="13" Pos="43, 0, 43, 0" Style="0x00000000" ExStyle="0x00000000" TextId="" TextPos="0, 0, 0, 0," FontId="3" TextColorId="0" BgImage="" />
      <Static Id="14" Pos="37, 24, 517, 74" Style="0x00000000" ExStyle="0x00000000" TextId="" TextPos="0, 0, 0, 0," FontId="" TextColorId="" BgImage="" />
      <Static Id="15" Pos="37, 11, 517, 74" Style="0x00000000" ExStyle="0x00000000" TextId="" TextPos="0, 0, 0, 0," FontId="" TextColorId="" BgImage="" />
      <Static Id="16" Pos="37, 40, 57, 0" Style="0x00000000" ExStyle="0x00000000" TextId="" TextPos="0, 0, 0, 0," FontId="5" TextColorId="0" BgImage="" />
      <Static Id="17" Pos="424, 19, 15, 0" Style="0x00000000" ExStyle="0x00000000" TextId="" TextPos="0, 0, 0, 0," FontId="" TextColorId="" BgImage="htcOOBE_ICON_CHECK.png" BgImgBlock="1" BgImgOpCode="0x0020" />
      <Static Id="18" Pos="0, 0, 480, 1" Style="0x00000000" ExStyle="0x00000000" TextId="" TextPos="0, 0, 0, 0," FontId="" TextColorId="" BgImage="bg_common_divider_dot.bmp" BgImgBlock="1" BgImgOpCode="0" />
      <Button Id="201" Pos="0, 653, 480, 693" Style="0x10000000" ExStyle="0x00000000" TextId="" TextPos="" FontId="4" TextColorId="0" BgImage="htcOOBE_progress_panel.png" BgImgOpCode="0x0001" />
      <Static Id="203" Pos="100, 663, 121, 684" Style="0x00000000" ExStyle="0x00000000" TextId="" TextPos="" FontId="" TextColorId="" BgImage="htcOOBE_progress_radio_on.png" BgImgOpCode="0x0020" />
      <Static Id="204" Pos="358, 663, 379, 684" Style="0x00000000" ExStyle="0x00000000" TextId="" TextPos="" FontId="" TextColorId="" BgImage="htcOOBE_progress_radio_off.png" BgImgOpCode="0x0020" />
    </div>
  </Scene>
  <Scene name="SNS_P" Pos="0, 0, 480, 800" Style="0x00000000" ExStyle="0x00000000" BgImage="htcOOBE_Bg_P.png">
    <div name="Group1">
      <Static Id="1" Pos="0, 3, 480, 47" Style="0x10000001" ExStyle="0x00000000" TextId="1501" TextPos="0, 6, 480, 50" FontId="1" TextColorId="6" BgImage="" />
      <Static Id="2" Pos="43, 88, 440, 320" Style="0x10000000" ExStyle="0x00000000" TextId="1502" TextPos="43, 88, 440, 320" FontId="3" TextColorId="0" BgImage="" />
      <Button Id="3" Pos="30, 701, 215, 794" Style="0x10000F00" ExStyle="0x00000000" TextId="101" TextPos="0, 0, 185, 93" FontId="2" TextColorId="0,1,1,0" BgImage="htcOOBE_Btn1_P.png" BgImgBlock="3" BgImgOpCode="0x0020" />
      <Button Id="4" Pos="265, 701, 450, 794" Style="0x10000F00" ExStyle="0x00000000" TextId="103" TextPos="0, 0, 185, 93" FontId="2" TextColorId="0,1,1,0" BgImage="htcOOBE_Btn1_P.png" BgImgBlock="3" BgImgOpCode="0x0020" />
      <Button Id="10" Pos="0, 224, 480, 298" Style="0x10000D00" ExStyle="0x00000000" TextId="1503" TextPos="15, 0, 269, 74" FontId="3" TextColorId="6,1,6,6" BgImage="btn_common_listitem.png" BgImgBlock="4" BgImgOpCode="0x0001" />
      <Static Id="11" Pos="15, 234, 284, 298" Style="0x10000000" ExStyle="0x00000000" TextId="1503" TextPos="15, 239, 284, 298" FontId="3" TextColorId="6" BgImage="" />
      <Static Id="12" Pos="15, 268, 284, 298" Style="0x10000000" ExStyle="0x00000000" TextId="" TextPos="15, 273, 284, 298" FontId="5" TextColorId="0" BgImage="" />
      <Static Id="13" Pos="299, 240, 353, 284" Style="0x10000000" ExStyle="0x00000000" TextId="" TextPos="" FontId="" TextColorId="" BgImage="htcOOBE_SNS_People_Login.png" BgImgOpCode="0x0020" />
      <Static Id="14" Pos="355, 240, 409, 284" Style="0x10000000" ExStyle="0x00000000" TextId="" TextPos="" FontId="" TextColorId="" BgImage="htcOOBE_SNS_Album_Login.png" BgImgOpCode="0x0020" />
      <Static Id="15" Pos="411, 240, 465, 284" Style="0x10000000" ExStyle="0x00000000" TextId="" TextPos="" FontId="" TextColorId="" BgImage="htcOOBE_SNS_Camera_Login.png" BgImgOpCode="0x0020" />
      <Static Id="16" Pos="299, 244, 335, 280" Style="0x10000000" ExStyle="0x00000000" TextId="" TextPos="" FontId="" TextColorId="" BgImage="htcOOBE_SNS_People_Logout.png" BgImgOpCode="0x0020" />
      <Static Id="17" Pos="355, 244, 381, 280" Style="0x10000000" ExStyle="0x00000000" TextId="" TextPos="" FontId="" TextColorId="" BgImage="htcOOBE_SNS_Album_Logout.png" BgImgOpCode="0x0020" />
      <Static Id="18" Pos="411, 244, 447, 280" Style="0x10000000" ExStyle="0x00000000" TextId="" TextPos="" FontId="" TextColorId="" BgImage="htcOOBE_SNS_Camera_Logout.png" BgImgOpCode="0x0020" />
      <Button Id="19" Pos="0, 297, 480, 371" Style="0x10000D00" ExStyle="0x00000000" TextId="1504" TextPos="15, 0, 269, 74" FontId="3" TextColorId="6,1,6,6" BgImage="btn_common_listitem.png" BgImgBlock="4" BgImgOpCode="0x0001" />
      <Static Id="20" Pos="15, 307, 284, 371" Style="0x10000000" ExStyle="0x00000000" TextId="1504" TextPos="15, 312, 284, 371" FontId="3" TextColorId="6" BgImage="" />
      <Static Id="21" Pos="15, 341, 284, 371" Style="0x10000000" ExStyle="0x00000000" TextId="" TextPos="15, 346, 284, 371" FontId="5" TextColorId="0" BgImage="" />
      <Static Id="22" Pos="355, 313, 409, 357" Style="0x10000000" ExStyle="0x00000000" TextId="" TextPos="" FontId="" TextColorId="" BgImage="htcOOBE_SNS_Album_Login.png" BgImgOpCode="0x0020" />
      <Static Id="23" Pos="411, 313, 465, 357" Style="0x10000000" ExStyle="0x00000000" TextId="" TextPos="" FontId="" TextColorId="" BgImage="htcOOBE_SNS_Camera_Login.png" BgImgOpCode="0x0020" />
      <Static Id="24" Pos="355, 317, 381, 353" Style="0x10000000" ExStyle="0x00000000" TextId="" TextPos="" FontId="" TextColorId="" BgImage="htcOOBE_SNS_Album_Logout.png" BgImgOpCode="0x0020" />
      <Static Id="25" Pos="411, 317, 447, 353" Style="0x10000000" ExStyle="0x00000000" TextId="" TextPos="" FontId="" TextColorId="" BgImage="htcOOBE_SNS_Camera_Logout.png" BgImgOpCode="0x0020" />
      <Static Id="5" Pos="0, 224, 480, 225" Style="0x10000051" ExStyle="0x00000000" BgColorId="5" />
      <Static Id="6" Pos="0, 297, 480, 298" Style="0x10000051" ExStyle="0x00000000" BgColorId="5" />
      <Static Id="7" Pos="0, 370, 480, 371" Style="0x10000051" ExStyle="0x00000000" BgColorId="5" />
      <Button Id="201" Pos="0, 653, 480, 693" Style="0x10000000" ExStyle="0x00000000" TextId="" TextPos="" FontId="4" TextColorId="0" BgImage="htcOOBE_progress_panel.png" BgImgOpCode="0x0001" />
      <Static Id="203" Pos="100, 663, 121, 684" Style="0x00000000" ExStyle="0x00000000" TextId="" TextPos="" FontId="" TextColorId="" BgImage="htcOOBE_progress_radio_on.png" BgImgOpCode="0x0020" />
      <Static Id="204" Pos="358, 663, 379, 684" Style="0x00000000" ExStyle="0x00000000" TextId="" TextPos="" FontId="" TextColorId="" BgImage="htcOOBE_progress_radio_off.png" BgImgOpCode="0x0020" />
    </div>
  </Scene>
  <Scene name="DETECTTIME_P" Pos="0, 0, 480, 800" Style="0x00000000" ExStyle="0x00000000" BgImage="htcOOBE_Bg_P.png">
    <div name="Group1">
      <Static Id="1" Pos="0, 3, 480, 47" Style="0x10000001" ExStyle="0x00000000" TextId="1601" TextPos="0, 6, 480, 50" FontId="1" TextColorId="6" BgImage="" />
      <Static Id="2" Pos="0, 363, 480, 393" Style="0x10000001" ExStyle="0x00000000" TextId="1602" TextPos="0, 363, 480, 393" FontId="3" TextColorId="0" BgImage="" />
      <Static Id="3" Pos="0, 363, 480, 393" Style="0x00000000" ExStyle="0x00000000" TextId="105" TextPos="0, 363, 480, 393" FontId="3" TextColorId="0" BgImage="" />
    </div>
  </Scene>
  <Scene name="SETUPTIME_P" Pos="0, 0, 480, 800" Style="0x00000000" ExStyle="0x00000000" BgImage="htcOOBE_Bg_P.png">
    <div name="Group1">
      <Static Id="1" Pos="0, 3, 480, 47" Style="0x10000001" ExStyle="0x00000000" TextId="1701" TextPos="0, 6, 480, 50" FontId="1" TextColorId="6" BgImage="" />
      <Static Id="2" Pos="43, 88, 440, 320" Style="0x10000000" ExStyle="0x00000000" TextId="1702" TextPos="43, 88, 440, 320" FontId="3" TextColorId="0" BgImage="" />
      <Button Id="3" Pos="39, 197, 441, 269" Style="0x10000F00" ExStyle="0x00000000" TextId="1703" TextPos="0, 0, 402, 72" FontId="3" TextColorId="0,1,1,0" BgImage="htcOOBE_Btn2_P.png" BgImgBlock="3" BgImgOpCode="0x0020" />
      <Button Id="4" Pos="30, 701, 215, 794" Style="0x10000F00" ExStyle="0x00000000" TextId="101" TextPos="0, 0, 185, 93" FontId="2" TextColorId="0,1,1,0" BgImage="htcOOBE_Btn1_P.png" BgImgBlock="3" BgImgOpCode="0x0020" />
      <Button Id="5" Pos="265, 701, 450, 794" Style="0x10000F00" ExStyle="0x00000000" TextId="103" TextPos="0, 0, 185, 93" FontId="2" TextColorId="0,1,1,0" BgImage="htcOOBE_Btn1_P.png" BgImgBlock="3" BgImgOpCode="0x0020" />
    </div>
  </Scene>
  <Scene name="SETUPTIME2_P" Pos="0, 0, 480, 800" Style="0x00000000" ExStyle="0x00000000" BgImage="htcOOBE_Bg_P.png">
    <div name="Group1">
      <Static Id="1" Pos="0, 3, 480, 47" Style="0x10000001" ExStyle="0x00000000" TextId="1701" TextPos="0, 6, 480, 50" FontId="1" TextColorId="6" BgImage="" />
      <Static Id="2" Pos="43, 88, 440, 320" Style="0x10000000" ExStyle="0x00000000" TextId="1702" TextPos="43, 88, 440, 320" FontId="3" TextColorId="0" BgImage="" />
      <Button Id="3" Pos="39, 197, 441, 269" Style="0x10000F00" ExStyle="0x00000000" TextId="1703" TextPos="0, 0, 402, 72" FontId="3" TextColorId="0,1,1,0" BgImage="htcOOBE_Btn2_P.png" BgImgBlock="3" BgImgOpCode="0x0020" />
      <Button Id="4" Pos="30, 701, 215, 794" Style="0x10000F00" ExStyle="0x00000000" TextId="101" TextPos="0, 0, 185, 93" FontId="2" TextColorId="0,1,1,0" BgImage="htcOOBE_Btn1_P.png" BgImgBlock="3" BgImgOpCode="0x0020" />
      <Button Id="5" Pos="265, 701, 450, 794" Style="0x10000F00" ExStyle="0x00000000" TextId="103" TextPos="0, 0, 185, 93" FontId="2" TextColorId="0,1,1,0" BgImage="htcOOBE_Btn1_P.png" BgImgBlock="3" BgImgOpCode="0x0020" />
      <Static Id="6" Pos="0, 363, 480, 393" Style="0x10000001" ExStyle="0x00000000" TextId="1602" TextPos="0, 363, 480, 393" FontId="3" TextColorId="0" BgImage="" />
      <Static Id="7" Pos="0, 363, 480, 393" Style="0x00000000" ExStyle="0x00000000" TextId="105" TextPos="0, 363, 480, 393" FontId="3" TextColorId="0" BgImage="" />
      <Button Id="201" Pos="0, 653, 480, 693" Style="0x10000000" ExStyle="0x00000000" TextId="" TextPos="" FontId="4" TextColorId="0" BgImage="htcOOBE_progress_panel.png" BgImgOpCode="0x0001" />
      <Static Id="203" Pos="100, 663, 121, 684" Style="0x00000000" ExStyle="0x00000000" TextId="" TextPos="" FontId="" TextColorId="" BgImage="htcOOBE_progress_radio_on.png" BgImgOpCode="0x0020" />
      <Static Id="204" Pos="358, 663, 379, 684" Style="0x00000000" ExStyle="0x00000000" TextId="" TextPos="" FontId="" TextColorId="" BgImage="htcOOBE_progress_radio_off.png" BgImgOpCode="0x0020" />
    </div>
  </Scene>
  <Scene name="LEARNMORE_P" Pos="0, 0, 480, 800" Style="0x00000000" ExStyle="0x00000000" BgImage="htcOOBE_Bg_P.png">
    <div name="Group1">
      <Static Id="1" Pos="0, 3, 480, 47" Style="0x10000001" ExStyle="0x00000000" TextId="1801" TextPos="0, 6, 480, 50" FontId="1" TextColorId="6" BgImage="" />
      <Static Id="2" Pos="43, 88, 440, 693" Style="0x10000000" ExStyle="0x00000000" TextId="" TextPos="43, 88, 440, 693" FontId="3" TextColorId="0" BgImage="" />
      <Static Id="3" Pos="63, 88, 440, 693" Style="0x10000000" ExStyle="0x00000000" TextId="" TextPos="63, 88, 440, 693" FontId="3" TextColorId="0" BgImage="" />
      <Static Id="4" Pos="43, 88, 440, 693" Style="0x10000000" ExStyle="0x00000000" TextId="" TextPos="43, 88, 440, 693" FontId="3" TextColorId="0" BgImage="" />
      <Button Id="5" Pos="30, 701, 215, 794" Style="0x10000F00" ExStyle="0x00000000" TextId="101" TextPos="0, 0, 185, 93" FontId="2" TextColorId="0,1,1,0" BgImage="htcOOBE_Btn1_P.png" BgImgBlock="3" BgImgOpCode="0x0020" />
      <Button Id="6" Pos="265, 701, 450, 794" Style="0x10000F00" ExStyle="0x00000000" TextId="104" TextPos="0, 0, 185, 93" FontId="2" TextColorId="0,1,1,0" BgImage="htcOOBE_Btn1_P.png" BgImgBlock="3" BgImgOpCode="0x0020" />
      <Static Id="7" Pos="43, 88, 440, 693" Style="0x10000000" ExStyle="0x00000000" TextId="1201" TextPos="43, 88, 440, 693" FontId="3" TextColorId="0" BgImage="" />
      <Static Id="8" Pos="43, 88, 440, 693" Style="0x10000000" ExStyle="0x00000000" TextId="1204" TextPos="43, 88, 440, 693" FontId="3" TextColorId="0" BgImage="" />
      <Button Id="9" Pos="36, 88, 444, 143" HitTExpan="18,18,18,18" Style="0x10000D00" ExStyle="0x00000000" TextId="1203" TextPos="23, 0, 385, 55" FontId="3" TextColorId="5,5,5,5" BgImage="htcOOBE_IME_Input_P.png" BgImgBlock="3" BgImgOpCode="0x0020" />
      <Static Id="10" Pos="51, 103, 53, 129" Style="0x10000000" ExStyle="0x00000000" TextId="" TextPos="" FontId="" TextColorId="" BgImage="htcOOBE_caret.png" />
      <Static Id="11" Pos="63, 88, 440, 693" Style="0x10000000" ExStyle="0x00000000" TextId="" TextPos="63, 88, 440, 693" FontId="3" TextColorId="0" BgImage="" />
      <Button Id="201" Pos="0, 653, 480, 693" Style="0x10000000" ExStyle="0x00000000" TextId="" TextPos="" FontId="4" TextColorId="0" BgImage="htcOOBE_progress_panel.png" BgImgOpCode="0x0001" />
      <Static Id="203" Pos="100, 663, 121, 684" Style="0x00000000" ExStyle="0x00000000" TextId="" TextPos="" FontId="" TextColorId="" BgImage="htcOOBE_progress_radio_on.png" BgImgOpCode="0x0020" />
      <Static Id="204" Pos="358, 663, 379, 684" Style="0x00000000" ExStyle="0x00000000" TextId="" TextPos="" FontId="" TextColorId="" BgImage="htcOOBE_progress_radio_off.png" BgImgOpCode="0x0020" />
    </div>
  </Scene>
  <Scene name="SYNCHRONIZE_P" Pos="0, 0, 480, 800" Style="0x00000000" ExStyle="0x00000000" BgImage="htcOOBE_Bg_P.png">
    <div name="Group1">
      <Static Id="1" Pos="0, 3, 480, 470" Style="0x10000001" ExStyle="0x00000000" TextId="2101" TextPos="0, 6, 480, 50" FontId="1" TextColorId="6" BgImage="" />
      <Static Id="2" Pos="43, 88, 440, 693" Style="0x10000000" ExStyle="0x00000000" TextId="2102" TextPos="43, 88, 440, 693" FontId="3" TextColorId="0" BgImage="" />
      <Static Id="3" Pos="43, 88, 440, 693" Style="0x10000000" ExStyle="0x00000000" TextId="2103" TextPos="43, 88, 440, 693" FontId="7" TextColorId="0" BgImage="" />
      <Button Id="4" Pos="30, 701, 215, 794" Style="0x10000F00" ExStyle="0x00000000" TextId="101" TextPos="0, 0, 185, 93" FontId="2" TextColorId="0,1,1,0" BgImage="htcOOBE_Btn1_P.png" BgImgBlock="3" BgImgOpCode="0x0020" />
      <Button Id="5" Pos="265, 701, 450, 794" Style="0x10000F00" ExStyle="0x00000000" TextId="102" TextPos="0, 0, 185, 93" FontId="2" TextColorId="0,1,1,0" BgImage="htcOOBE_Btn1_P.png" BgImgBlock="3" BgImgOpCode="0x0020" />
    </div>
  </Scene>
  <Scene name="SYNCDATA_P" Pos="0, 0, 480, 800" Style="0x00000000" ExStyle="0x00000000" BgImage="htcOOBE_Bg_P.png">
    <div name="Group1">
      <Static Id="1" Pos="0, 3, 480, 47" Style="0x10000001" ExStyle="0x00000000" TextId="2301" TextPos="0, 6, 480, 50" FontId="1" TextColorId="6" BgImage="" />
      <Button Id="2" Pos="30, 701, 215, 794" Style="0x10000F00" ExStyle="0x00000000" TextId="101" TextPos="0, 0, 185, 93" FontId="2" TextColorId="0,1,1,0" BgImage="htcOOBE_Btn1_P.png" BgImgBlock="3" BgImgOpCode="0x0020" />
      <Button Id="3" Pos="265, 701, 450, 794" Style="0x10000F00" ExStyle="0x00000000" TextId="102" TextPos="0, 0, 185, 93" FontId="2" TextColorId="0,1,1,0" BgImage="htcOOBE_Btn1_P.png" BgImgBlock="3" BgImgOpCode="0x0020" />
      <Static Id="4" Pos="0, 75, 480, 653" Style="0x00000000" ExStyle="0x00000000" TextId="" TextPos="0,0,0,0" FontId="" TextColorId="" BgImage="" />
      <Static Id="5" Pos="30, 0, 480, 210" Style="0x00000000" ExStyle="0x00000000" TextId="" TextPos="0,0,0,0" FontId="" TextColorId="" BgImage="htcOOBE_icon_syncdata.png" BgImgOpCode="0x0020" />
      <Static Id="6" Pos="30, 253, 405, 653" Style="0x00000000" ExStyle="0x00000000" TextId="2302" TextPos="" FontId="3" TextColorId="6" BgImage="" />
      <Static Id="7" Pos="30, 258, 405, 653" Style="0x00000000" ExStyle="0x00000000" TextId="2304" TextPos="" FontId="5" TextColorId="0" BgImage="" />
      <Static Id="8" Pos="30, 253, 405, 653" Style="0x00000000" ExStyle="0x00000000" TextId="2306" TextPos="" FontId="3" TextColorId="0" BgImage="" />
      <Static Id="9" Pos="0, 241, 480, 242" Style="0x00000051" ExStyle="0x00000000" BgColorId="5" />
      <Button Id="10" Pos="30, 225, 468, 264" HitTExpan="20,20,20,20" Style="0x00000064" ExStyle="0x00000000" TextId="" TextPos="" FontId="" TextColorId="" BgImage="" />
      <Button Id="201" Pos="0, 653, 480, 693" Style="0x10000000" ExStyle="0x00000000" TextId="" TextPos="" FontId="4" TextColorId="0" BgImage="htcOOBE_progress_panel.png" BgImgOpCode="0x0001" />
      <Static Id="203" Pos="100, 663, 121, 684" Style="0x00000000" ExStyle="0x00000000" TextId="" TextPos="" FontId="" TextColorId="" BgImage="htcOOBE_progress_radio_on.png" BgImgOpCode="0x0020" />
      <Static Id="204" Pos="358, 663, 379, 684" Style="0x00000000" ExStyle="0x00000000" TextId="" TextPos="" FontId="" TextColorId="" BgImage="htcOOBE_progress_radio_off.png" BgImgOpCode="0x0020" />
    </div>
  </Scene>
  <Scene name="SETUPWIFI_P" Pos="0, 0, 480, 800" Style="0x00000000" ExStyle="0x00000000" BgImage="htcOOBE_Bg_P.png">
    <div name="Group1">
      <Static Id="1" Pos="0, 3, 480, 47" Style="0x10000001" ExStyle="0x00000000" TextId="2401" TextPos="0, 6, 480, 50" FontId="1" TextColorId="6" BgImage="" />
      <Static Id="2" Pos="30, 75, 450, 195" Style="0x10000000" ExStyle="0x00000000" TextId="2402" TextPos="" FontId="3" TextColorId="0" BgImage="" />
      <Button Id="3" Pos="30, 701, 215, 794" Style="0x10000F00" ExStyle="0x00000000" TextId="101" TextPos="0, 0, 185, 93" FontId="2" TextColorId="0,1,1,0" BgImage="htcOOBE_Btn1_P.png" BgImgBlock="3" BgImgOpCode="0x0020" />
      <Button Id="4" Pos="265, 701, 450, 794" Style="0x10000F00" ExStyle="0x00000000" TextId="102" TextPos="0, 0, 185, 93" FontId="2" TextColorId="0,1,1,0" BgImage="htcOOBE_Btn1_P.png" BgImgBlock="3" BgImgOpCode="0x0020" />
      <Static Id="5" Pos="22, 195, 458, 196" Style="0x10000051" ExStyle="0x00000000" BgColorId="5" />
      <Button Id="6" Pos="29, 222, 437, 321" Style="0x10000002" ExStyle="0x00000000" TextId="2403" TextPos="59,6,429,60" FontId="3" TextColorId="0" BgImage="" />
      <Button Id="201" Pos="0, 653, 480, 693" Style="0x10000000" ExStyle="0x00000000" TextId="" TextPos="" FontId="4" TextColorId="0" BgImage="htcOOBE_progress_panel.png" BgImgOpCode="0x0001" />
      <Static Id="203" Pos="100, 663, 121, 684" Style="0x00000000" ExStyle="0x00000000" TextId="" TextPos="" FontId="" TextColorId="" BgImage="htcOOBE_progress_radio_on.png" BgImgOpCode="0x0020" />
      <Static Id="204" Pos="358, 663, 379, 684" Style="0x00000000" ExStyle="0x00000000" TextId="" TextPos="" FontId="" TextColorId="" BgImage="htcOOBE_progress_radio_off.png" BgImgOpCode="0x0020" />
    </div>
  </Scene>
  <Scene name="WELCOME_P" Pos="0, 0, 480, 800" Style="0x00000000" ExStyle="0x00000000" BgImage="htcOOBE_Bg_P.png">
    <div name="Group1">
      <Static Id="1" Pos="148, 250, 334, 316" Style="0x10000000" ExStyle="0x00000000" TextId="" TextPos="" FontId="" TextColorId="" BgImage="htcOOBE_wlogo_htc.png" BgImgOpCode="0x0020" />
      <Static Id="2" Pos="0, 356, 480, 400" Style="0x10000001" ExStyle="0x00000000" TextId="2205" TextPos="0, 356, 480, 400" FontId="8" TextColorId="0" BgImage="" />
      <Static Id="3" Pos="0, 491, 480, 520" Style="0x10000001" ExStyle="0x00000000" TextId="2201" TextPos="0, 491, 480, 520" FontId="3" TextColorId="0" BgImage="" />
      <Button Id="4" Pos="30, 701, 215, 794" Style="0x10000F00" ExStyle="0x00000000" TextId="101" TextPos="0, 0, 185, 93" FontId="2" TextColorId="0,1,1,0" BgImage="htcOOBE_Btn1_P.png" BgImgBlock="3" BgImgOpCode="0x0020" />
      <Button Id="5" Pos="265, 701, 450, 794" Style="0x10000F00" ExStyle="0x00000000" TextId="102" TextPos="0, 0, 185, 93" FontId="2" TextColorId="0,1,1,0" BgImage="htcOOBE_Btn1_P.png" BgImgBlock="3" BgImgOpCode="0x0020" />
      <Static Id="6" Pos="0, 676, 217, 692" Style="0x10000000" ExStyle="0x00000000" TextId="" TextPos="0, 0, 0, 0" FontId="" TextColorId="" BgImage="htcOOBE_wfooter_cr192dhd.png" BgImgOpCode="0x0020" />
    </div>
  </Scene>
</UI>